Z3 |

Data Structures | Namespaces
Tactic.cs File Reference

Go to the source code of this file.

## Data Structures
class | Tactic
| Tactics are the basic building block for creating custom solvers for specific problem domains. The complete list of tactics may be obtained using `Context.NumTactics` and `Context.TacticNames`. It may also be obtained using the command `(help-tactic)` in the SMT 2.0 front-end. More...
class | Tactic.DecRefQueue
| DecRefQueue

## Namespaces
namespace | Microsoft
namespace | Microsoft.Z3